Menú principal

lunes, 16 de agosto de 2010

Jailbreak en IOS 4.0.2 ¿qué se puede hacer?

Con la aparición de la actualización de IOS a la versión 4.0.2 algunos pensaban que ya no se podría tomar control de los dispositivos Apple, pero realizar el Jailbreak es aún posible en muchos entornos, vamos a repsasar las alternativas disponibles.

RedSn0w 0.9.5

Con esta utilidad es posible realizar el Jailbreak en dispositivos I-Phone 3G e I-Pod Touch 2G (que no sean modelos MC).

Puedes descargar la versión para MAC o para Windows de RedSn0w desde los siguientes enlaces:

- RedSn0w 0.9.5b5-5 para MAC OS
- RedSn0w 0.0.5b5-5 para Windows

Tienes un manual paso a paso de como realizar el jailbreak con RedSn0w en RedmondPie.


UltraSn0w 1.1-1

Esta utilidad está pensada no para realizar el jailbreak del dispositivo, sino para liberar el mismo del bloqueo de operadora de telefonía con que salen muchos I-Phones.

Con ultraSn0w sucede más o menos lo mismo, los dispositivos antiguos, es decir, los I-Phone 3G y los I-Pod Touch con sistema operativo actualizado a IOS 4.0.2 pueden seguir siendo desbloqueados con ultraSn0w.

El funcionamiento es exactamente el mismo que con las versiones anteriores de IOS 4.0 y 4.0.1. Tienes una guía de como realizar este proceso en RedmondPie.

- Liberar el bloqueo de operador con ultraSn0w

Por supuesto, es necesario que antes hayas realizado el jailbreak del dispositvo.


Sn0wBreeze 2.0

Con Sn0wBreeze 2.0 vas a poder tener tu dispositivo con el jailbreak hecho si es un modelo I-Phone 3G o I-Pod Touch 2G o 3G. El funcionamiento de esta herramienta se basa en preparar un firmware especial sin la protección del jailbreak.

Tienes información de como realizar todo el proceso en el siguiente enlace:

- Jailbreak con SnowBreeze 2.0


Mantener la versión 4.0.1 y parchear la vulnerabilidad PDF

El principal motivo para tener actualizado el dispositivo a la versión 4.0.2 es el de parchear la vulnerabilidad del visor PDF en la versión 4.0.1. Esto es importante debido a que, tras la liberación de los detalles del exploit, es altamamente probable que aparezca malware creado que aproveche esta vulnerabilidad. No obstante, este fallo se puede parchear sin necesidad de actualizar a la versión 4.0.2. Para ello, si tienes el jailbreak realizado, puedes instalar directamente el parche:

- Cómo securizar tu I-Phone & I-Pod sin actualizar a la versión 4.0.2

Además, si ya has actualizado a la versión 4.0.2, siempre puedes realizar un proceso de Downgrade a la versión anterior, realizar el jailbreak con alguna de las utilidades mencionadas y parchear después la vulnerabilidad en el visor PDF.

- Cómo realizar el downgrade de IOS 4.0.2 a 4.0.1

Por último, nos gustaría recordar que la historia confirma que en breve aparecerán nuevas formas de tomar el control del IOS 4.0.2 en los dispositivos modernos, así que no desesperes.

No hay comentarios:

Publicar un comentario en la entrada

Artículos relacionados

Otras historias relacionadas

Entradas populares